body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #000000;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.header_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #FFFFFF;
	text-decoration: none;
	padding-right: 15px;
}
.topnavbar {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0C4499;
	text-decoration: none;
	padding-right: 15px;
	padding-left: 15px;
	border: 1px solid #0C4499;
	background-color: #E1EEFA;
	height: 20px;
}
.topnavbar a:link, .topnavbar a:visited,{
	color: #0C4499;
	font-size: 10px;
	text-decoration: none;
}
.topnavbar a:hover{
	color: #FF6600;
	font-size: 10px;
	text-decoration: none;
}
.topnav_table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0C4499;
	text-decoration: none;
}
.topnav_table td{
	color: #ff6600;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #0C4499;
}
.body_table {
	padding: 15px;
}
.invalid {
	color: #FF0000;
}
